<?php


add_filter('timber/context', function($context) {
    $context['email_list'] = get_field('email_list', 'options');
    $context['adres'] = get_field('adres', 'options');
    $context['social'] = get_field('social', 'options');
    $context['links'] = get_field('links', 'options');
    return $context;
});



?>